/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*-------- Design style --------*/
#skin_header{ background:#fff; border-bottom:1px solid #e9e9e9;}
.logo_style{ padding:10px 10px 10px 15px; float:left;}
.site_logo { line-height:60px; }
.site_logo img { max-height:60px; }
.menu_box{ float:right; padding:22px 10px 20px 0;}

/*leftsidebar layout*/
.LM_position { float:left; width:22%;padding:0; padding-top:15px; }
.LM_skin_content { float:left; min-height:350px; width:78%; padding:0 0 0 25px;}
.leftside_style { padding:0;}


/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#222; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#D92699; text-decoration:none; }

/*page name*/
.page_name { background:#eee; position:relative; min-height:65px; border-bottom:1px solid #e3e3e3;}
.pagename_style { position:relative; z-index:913; }
.pagename_style h1{ float:left; padding-left:15px; color:#222; line-height:65px; font-size:22px; font-weight:normal; margin:0;}
.breadcrumb_style {float:right; padding-right:15px; color:#222; line-height:65px;}

/*--------- StandardMenu style ----------*/
#standardMenu { position:relative;}
#standardMenu ul { list-style:none; margin:0; padding:0;}
#standardMenu li{ position:relative; display:block; float:left; margin:0; list-style:none; margin-right:1px; }

#standardMenu .rootMenu li a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none; }
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { text-decoration:none;}
#standardMenu .rootMenu >li a span { display:block; padding:0 17px; height:37px; line-height:37px; color:#555;  white-space:nowrap; font-size:13px; font-weight:600;text-transform:none;}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li:hover a span{ color:#fff ; background:#D92699;  border-radius:18px; -webkit-border-radius:18px; -moz-border-radius:18px;}

/*-- submenu --*/
#standardMenu .subMenu {display:none; position:absolute; left:0; top:auto; width:200px; z-index:1210; padding:21px 0 0 0;}
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200; background:#f5f5f5; background:rgba(250,250,250,.92); border:1px solid #eee; border:1px solid rgba(0,0,0,.1); border-bottom:none;}
#standardMenu .subMenu li{ float:none; clear:both; background:none; width:100%; padding:0; *margin-bottom:-3px;}
#standardMenu .subMenu li.item a{ border-bottom:1px solid #eee; border-bottom:1px solid rgba(0,0,0,.1); padding:0; background:none; }

#standardMenu .subMenu li.item a span{ display:block; background:none; font-size:12px; color:#555; font-weight:normal; white-space:normal; height:auto; line-height:1.5em; padding:10px 15px 10px 15px; text-transform:none; margin:0; border:none;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item > a:hover span {background:#D92699; color:#fff!important;cursor:pointer; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
#standardMenu .subMenu .subarrow{ background:url(../images/menu-arrow01.gif) no-repeat; position:absolute; right:0; top:15px; width:15px; height:7px;}
#standardMenu .subMenu li.selected > a .subarrow, #standardMenu .subMenu li.breadcrumb > a .subarrow, #standardMenu .subMenu li.item a:hover .subarrow{ background:url(../images/menu-arrow02.gif) no-repeat;}

#standardMenu ul li ul li ul{ display:none; width:200px; margin:0;}
#standardMenu ul li ul li ul.level1{ display: none;position:absolute;left:198px; top:-1px;}
#standardMenu ul li ul li ul li ul.level2 { display:none;position:absolute;left:198px;top:-1px;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:absolute;left:198px;top:-1px;}
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:absolute;left:198px;top:-1px;}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:40px; margin-right:7px; margin-left:-10px; vertical-align: middle;}


/*--------- LeftMenu style ----------*/
#leftMenu { position:relative; margin:0 auto;}
#leftMenu ul { list-style:none; margin:0; padding:0;}
#leftMenu li{ display:block; float:none; list-style-type:none; margin:0; padding:0; line-height:normal;}
#leftMenu .leftRoot li a {text-decoration:none;}
#leftMenu .leftRoot li a span { display:none; text-decoration:none;} 

/*-- left submenu --*/
#leftMenu .leftSub { z-index:900;width:100%; display:none;padding:0; margin:0;}
#leftMenu .leftRoot li.breadcrumb .leftSub { display:block; }
#leftMenu .leftSub ul{ margin:0; padding:0; position:relative; background:none; border:none; z-index:900;}
#leftMenu .leftSub li{float:none; clear:both; padding:0; position:relative; background: url(../images/menu-arrow01.gif) no-repeat 10px 18px; border:1px solid #ddd; margin:3px 0;  }

#leftMenu .leftSub li.item a{ background:none;  }
#leftMenu .leftSub li.item a span{ display:block; font-size:14px; color:#555; font-weight:600; white-space:normal;line-height:22px; padding:10px 10px 10px 25px; text-shadow:none; text-transform:none; margin:0; }
#leftMenu .leftSub li.selected > a span, #leftMenu .leftSub li a span{background:10px 18px;}
#leftMenu .leftSub li.selected > a span, #leftMenu .leftSub li a:hover span{background: url(../images/menu-arrow02.gif) no-repeat 10px 18px #D92699; color:#fff;}

#leftMenu .level1{ display: block; }
#leftMenu .level1 li{ background:none;  margin:0; border:none; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; }
#leftMenu .level1 li.item a span { font-size:13px; font-weight:normal; padding:8px 8px 8px 25px;}
#leftMenu .level1 li.selected > a span, #leftMenu .level1 li a:hover span{background:none!important; color:#D92699;}
#leftMenu .level2 { display: block; }
#leftMenu .level2 li.item a span { padding-left:30px;}
#leftMenu .level3 { display: block; }
#leftMenu .level3 li.item a span { padding-left:35px;}
#leftMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#leftMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

@media handheld, only screen and (max-width: 1140px){
.menu_box{ min-height:0; display:none; float:none; padding:0; margin:0; }
.logo_style{ float:none; text-align:left; min-height:60px; position:relative; }
.site_logo { text-align:left; margin-right:40px; line-height:50px; min-height:50px; }

/*--------- mobile menu style ----------*/
.mobile_nav { display:block; position:absolute; width:40px; height:40px; bottom:10px; right:10px; z-index:999; }
.menuclick {background:url(../images/btn_menu.png) no-repeat center center; width:40px; height:40px; display: block; }

/*--------- StandardMenu style ----------*/
#standardMenu {  padding-bottom:0;}
#standardMenu li{ float:none; border-bottom:1px solid #fff; border-bottom:1px solid rgba(255,255,255,.6); margin-right:0; }
#standardMenu li.back{ display:none;}

#standardMenu .rootMenu li a{ background:#6b6b6b;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { background:#D92699;}
#standardMenu .rootMenu li a span { padding:0 20px; color:#FFFFFF!important; font-size:13px;font-weight:600;height:38px; line-height:38px; }

#standardMenu .rootMenu a span .navarrow{ position:absolute; width:60px; height:38px; right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#standardMenu .rootMenu a span .navarrow2{ background-position:center -42px;}
#standardMenu .rootMenu > li > a > span:after {display:none;}

/*-- submenu --*/
#standardMenu .subMenu{ position:static; width:auto; padding:0; }
#standardMenu .subMenu ul{ background:none; border:none;}
#standardMenu .subMenu ul li {border:none;}
#standardMenu .subMenu li.item a{ background:#f5f5f5; border-bottom:1px solid #ccc; border-bottom:1px solid rgba(0,0,0,.1); }
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item > a:hover span { background:#ddd!important; color:#333!important;}
#standardMenu .subMenu li.selected > a, #standardMenu .subMenu li.item a:hover { background:#ddd!important;}
#standardMenu .subMenu li.item a span{ padding:0 15px 0 25px; color:#333!important; background:none; height:35px; line-height:35px;}
#standardMenu .level1 li.item a span{ padding-left:40px; }
#standardMenu .level2 li.item a span{ padding-left:55px; }
#standardMenu .level3 li.item a span{ padding-left:70px; }
#standardMenu .subMenu .subarrow{ display:none; background:none;}

#standardMenu ul li ul li ul{ display:block;width:auto;}
#standardMenu ul li ul li ul.level1{ display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul.level2 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul.level3 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto;}
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
/*page name*/
.page_name { min-height:50px; top:0; }
.pagename_style h1{ line-height:50px; font-size:20px; padding-top:0; }
.breadcrumb_style{ line-height:50px; display:none; padding-top:0; }

.LM_position { float:none; width:auto; padding:0;}
.LM_skin_content { float:none; width:auto; padding:0;}
#leftMenu { display:none;}
}

